function openquestion(url){
	var w=screen.availWidth;
	var h=screen.availHeight;
	win=window.open(url,'ViewQuestion','width='+(w-8)+',height=120,top='+(h-30-120)+',left=0,location=0,toolbar=0,directories=1,menubar=0,scrollbars=1,resizable=0,status=0');
}
